import { Toast } from "vant";
/**
 *
 * @param {*number} duration //展示时长(ms)，值为 0 时，toast 不会消失
 * @param {*string} message //文本内容，支持通过\n换行
 * @param {*boolean} forbidClick //	是否禁止背景点击	boolean
 * @returns
 */
export function toastLoading(duration = 0, message = "加载中...", forbidClick = true) {
  return Toast.loading({
    duration: duration,
    message: message,
    forbidClick: forbidClick,
  });
}
